Inbox
Get Metadata
AuthorizationBearer <token>
In: header
Path Parameters
chat_idstring
Header Parameters
x-tenant-id?string|null
Response Body
application/json
application/json
curl -X GET "https://api.obert.io/api/inbox/chats/string/metadata"{
"id": "string",
"unipile_chat_id": "string",
"labels": [],
"campaigns": [],
"campaign_id": "string",
"campaign_name": "string",
"classification": "string",
"classification_overridden": false
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}